## postgresql-13-pgdg-pgroonga 4.0.2

=== meson_options.txt ===
option('pg_config',
       type: 'string',
       value: '',
       description: 'Path to pg_config')
option('message_pack',
       type: 'feature',
       value: 'auto',
       description: 'Enable MessagePack support')
option('xxhash',
       type: 'feature',
       value: 'auto',
       description: 'Enable xxHash support')

## postgresql-13-pgdg-pgroonga 2.2.7

=== debian/changelog ===
postgresql-13-pgdg-pgroonga (2.2.7-1) unstable; urgency=low

  * New upstream release.

 -- Horimoto Yasuhiro <horimoto@clear-code.com>  Tue, 10 Nov 2020 01:53:24 -0000

=== debian/control ===
Source: postgresql-13-pgdg-pgroonga
Section: database
Priority: optional
Maintainer: PGroonga Project <packages@groonga.org>
Build-Depends:
  debhelper (>= 11.1.6),
  libgroonga-dev,
  libmsgpack-dev,
  pkg-config,
  postgresql-server-dev-13
Standards-Version: 4.3.0
Homepage: https://pgroonga.github.io/

Package: postgresql-13-pgdg-pgroonga
Architecture: any
Conflicts: postgresql-13-pgroonga
Depends:
  ${misc:Depends},
  ${shlibs:Depends},
  libgroonga0 (>= 10.0.8),
  postgresql-13
Description: Fast full-text search plugin for PostgreSQL based on Groonga
 PGroonga is a PostgreSQL plugin. It provides fast full-text search feature.
 It is based on Groonga full-text search engine.

## postgresql-13-pgdg-pgroonga 2.2.8

=== debian/changelog ===
postgresql-13-pgdg-pgroonga (2.2.8-1) unstable; urgency=low

  * New upstream release.

 -- Sutou Kouhei <kou@clear-code.com>  Sat, 26 Dec 2020 22:56:48 -0000

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 Depends:
   ${misc:Depends},
   ${shlibs:Depends},
-  libgroonga0 (>= 10.0.8),
+  libgroonga0 (>= 10.1.0),
   postgresql-13
 Description: Fast full-text search plugin for PostgreSQL based on Groonga
  PGroonga is a PostgreSQL plugin. It provides fast full-text search feature.

## postgresql-13-pgdg-pgroonga 2.2.9

=== debian/changelog ===
postgresql-13-pgdg-pgroonga (2.2.9-1) unstable; urgency=low

  * New upstream release.

 -- Sutou Kouhei <kou@clear-code.com>  Sat, 03 Apr 2021 23:21:45 -0000

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 Depends:
   ${misc:Depends},
   ${shlibs:Depends},
-  libgroonga0 (>= 10.1.0),
+  libgroonga0 (>= 11.0.1),
   postgresql-13
 Description: Fast full-text search plugin for PostgreSQL based on Groonga
  PGroonga is a PostgreSQL plugin. It provides fast full-text search feature.

## postgresql-13-pgdg-pgroonga 2.3.0

=== debian/changelog ===
postgresql-13-pgdg-pgroonga (2.3.0-1) unstable; urgency=low

  * New upstream release.

 -- Sutou Kouhei <kou@clear-code.com>  Fri, 14 May 2021 07:16:18 -0000

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 Depends:
   ${misc:Depends},
   ${shlibs:Depends},
-  libgroonga0 (>= 11.0.1),
+  libgroonga0 (>= 11.0.2),
   postgresql-13
 Description: Fast full-text search plugin for PostgreSQL based on Groonga
  PGroonga is a PostgreSQL plugin. It provides fast full-text search feature.

## postgresql-13-pgdg-pgroonga 2.3.1

=== debian/changelog ===
postgresql-13-pgdg-pgroonga (2.3.1-1) unstable; urgency=low

  * New upstream release.

 -- Horimoto Yasuhiro <horimoto@clear-code.com>  Thu, 05 Aug 2021 03:18:01 -0000

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 Depends:
   ${misc:Depends},
   ${shlibs:Depends},
-  libgroonga0 (>= 11.0.2),
+  libgroonga0 (>= 11.0.5),
   postgresql-13
 Description: Fast full-text search plugin for PostgreSQL based on Groonga
  PGroonga is a PostgreSQL plugin. It provides fast full-text search feature.

## postgresql-13-pgdg-pgroonga 2.3.2

=== debian/changelog ===
postgresql-13-pgdg-pgroonga (2.3.2-1) unstable; urgency=low

  * New upstream release.

 -- Horimoto Yasuhiro <horimoto@clear-code.com>  Mon, 04 Oct 2021 08:46:53 -0000

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 Depends:
   ${misc:Depends},
   ${shlibs:Depends},
-  libgroonga0 (>= 11.0.5),
+  libgroonga0 (>= 11.0.7),
   postgresql-13
 Description: Fast full-text search plugin for PostgreSQL based on Groonga
  PGroonga is a PostgreSQL plugin. It provides fast full-text search feature.

## postgresql-13-pgdg-pgroonga 2.3.3

=== debian/changelog ===
postgresql-13-pgdg-pgroonga (2.3.3-1) unstable; urgency=low

  * New upstream release.

 -- Horimoto Yasuhiro <horimoto@clear-code.com>  Fri, 05 Nov 2021 02:42:19 -0000

## postgresql-13-pgdg-pgroonga 2.3.4

=== debian/changelog ===
postgresql-13-pgdg-pgroonga (2.3.4-1) unstable; urgency=low

  * New upstream release.

 -- Horimoto Yasuhiro <horimoto@clear-code.com>  Tue, 09 Nov 2021 09:07:44 -0000

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 Depends:
   ${misc:Depends},
   ${shlibs:Depends},
-  libgroonga0 (>= 11.0.7),
+  libgroonga0 (>= 11.0.9),
   postgresql-13
 Description: Fast full-text search plugin for PostgreSQL based on Groonga
  PGroonga is a PostgreSQL plugin. It provides fast full-text search feature.

## postgresql-13-pgdg-pgroonga 2.3.5

=== debian/changelog ===
postgresql-13-pgdg-pgroonga (2.3.5-1) unstable; urgency=low

  * New upstream release.

 -- Sutou Kouhei <kou@clear-code.com>  Wed, 09 Mar 2022 01:31:06 -0000

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 Depends:
   ${misc:Depends},
   ${shlibs:Depends},
-  libgroonga0 (>= 11.0.9),
+  libgroonga0 (>= 12.0.1),
   postgresql-13
 Description: Fast full-text search plugin for PostgreSQL based on Groonga
  PGroonga is a PostgreSQL plugin. It provides fast full-text search feature.

## postgresql-13-pgdg-pgroonga 2.3.6

=== debian/changelog ===
postgresql-13-pgdg-pgroonga (2.3.6-1) unstable; urgency=low

  * New upstream release.

 -- Horimoto Yasuhiro <horimoto@clear-code.com>  Thu, 17 Mar 2022 05:15:32 -0000

## postgresql-13-pgdg-pgroonga 2.3.7

=== debian/changelog ===
postgresql-13-pgdg-pgroonga (2.3.7-1) unstable; urgency=low

  * New upstream release.

 -- Horimoto Yasuhiro <horimoto@clear-code.com>  Thu, 09 Jun 2022 09:12:25 -0000

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 Depends:
   ${misc:Depends},
   ${shlibs:Depends},
-  libgroonga0 (>= 12.0.1),
+  libgroonga0 (>= 12.0.4),
   postgresql-13
 Description: Fast full-text search plugin for PostgreSQL based on Groonga
  PGroonga is a PostgreSQL plugin. It provides fast full-text search feature.

## postgresql-13-pgdg-pgroonga 2.3.8

=== debian/changelog ===
postgresql-13-pgdg-pgroonga (2.3.8-1) unstable; urgency=low

  * New upstream release.

 -- Horimoto Yasuhiro <horimoto@clear-code.com>  Mon, 08 Aug 2022 04:51:08 -0000

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 Depends:
   ${misc:Depends},
   ${shlibs:Depends},
-  libgroonga0 (>= 12.0.4),
+  libgroonga0 (>= 12.0.6),
   postgresql-13
 Description: Fast full-text search plugin for PostgreSQL based on Groonga
  PGroonga is a PostgreSQL plugin. It provides fast full-text search feature.

## postgresql-13-pgdg-pgroonga 2.3.9

=== debian/changelog ===
postgresql-13-pgdg-pgroonga (2.3.9-1) unstable; urgency=low

  * New upstream release.

 -- Horimoto Yasuhiro <horimoto@clear-code.com>  Wed, 14 Sep 2022 07:47:33 -0000

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 Depends:
   ${misc:Depends},
   ${shlibs:Depends},
-  libgroonga0 (>= 12.0.6),
+  libgroonga0 (>= 12.0.7),
   postgresql-13
 Description: Fast full-text search plugin for PostgreSQL based on Groonga
  PGroonga is a PostgreSQL plugin. It provides fast full-text search feature.

## postgresql-13-pgdg-pgroonga 2.4.0

=== debian/changelog ===
postgresql-13-pgdg-pgroonga (2.4.0-1) unstable; urgency=low

  * New upstream release.

 -- Horimoto Yasuhiro <horimoto@clear-code.com>  Fri, 07 Oct 2022 07:18:21 -0000

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 Depends:
   ${misc:Depends},
   ${shlibs:Depends},
-  libgroonga0 (>= 12.0.7),
+  libgroonga0 (>= 12.0.8),
   postgresql-13
 Description: Fast full-text search plugin for PostgreSQL based on Groonga
  PGroonga is a PostgreSQL plugin. It provides fast full-text search feature.

## postgresql-13-pgdg-pgroonga 2.4.1

=== debian/changelog ===
postgresql-13-pgdg-pgroonga (2.4.1-1) unstable; urgency=low

  * New upstream release.

 -- Takashi Hashida <hashida@clear-code.com>  Tue, 01 Nov 2022 09:04:16 -0000

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 Depends:
   ${misc:Depends},
   ${shlibs:Depends},
-  libgroonga0 (>= 12.0.8),
+  libgroonga0 (>= 12.0.9),
   postgresql-13
 Description: Fast full-text search plugin for PostgreSQL based on Groonga
  PGroonga is a PostgreSQL plugin. It provides fast full-text search feature.

## postgresql-13-pgdg-pgroonga 2.4.2

=== debian/changelog ===
postgresql-13-pgdg-pgroonga (2.4.2-1) unstable; urgency=low

  * New upstream release.

 -- Horimoto Yasuhiro <horimoto@clear-code.com>  Wed, 30 Nov 2022 08:38:09 -0000

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 Depends:
   ${misc:Depends},
   ${shlibs:Depends},
-  libgroonga0 (>= 12.0.9),
+  libgroonga0 (>= 12.1.0),
   postgresql-13
 Description: Fast full-text search plugin for PostgreSQL based on Groonga
  PGroonga is a PostgreSQL plugin. It provides fast full-text search feature.

## postgresql-13-pgdg-pgroonga 2.4.3

=== debian/changelog ===
postgresql-13-pgdg-pgroonga (2.4.3-1) unstable; urgency=low

  * New upstream release.

 -- Horimoto Yasuhiro <horimoto@clear-code.com>  Tue, 10 Jan 2023 08:58:54 -0000

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 Depends:
   ${misc:Depends},
   ${shlibs:Depends},
-  libgroonga0 (>= 12.1.0),
+  libgroonga0 (>= 12.1.1),
   postgresql-13
 Description: Fast full-text search plugin for PostgreSQL based on Groonga
  PGroonga is a PostgreSQL plugin. It provides fast full-text search feature.

## postgresql-13-pgdg-pgroonga 2.4.4

=== debian/changelog ===
postgresql-13-pgdg-pgroonga (2.4.4-1) unstable; urgency=low

  * New upstream release.

 -- Horimoto Yasuhiro <horimoto@clear-code.com>  Mon, 30 Jan 2023 03:16:08 -0000

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 Depends:
   ${misc:Depends},
   ${shlibs:Depends},
-  libgroonga0 (>= 12.1.1),
+  libgroonga0 (>= 12.1.2),
   postgresql-13
 Description: Fast full-text search plugin for PostgreSQL based on Groonga
  PGroonga is a PostgreSQL plugin. It provides fast full-text search feature.

## postgresql-13-pgdg-pgroonga 2.4.5

=== debian/changelog ===
postgresql-13-pgdg-pgroonga (2.4.5-1) unstable; urgency=low

  * New upstream release.

 -- Horimoto Yasuhiro <horimoto@clear-code.com>  Fri, 03 Mar 2023 09:15:32 -0000

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 Depends:
   ${misc:Depends},
   ${shlibs:Depends},
-  libgroonga0 (>= 12.1.2),
+  libgroonga0 (>= 13.0.0),
   postgresql-13
 Description: Fast full-text search plugin for PostgreSQL based on Groonga
  PGroonga is a PostgreSQL plugin. It provides fast full-text search feature.

## postgresql-13-pgdg-pgroonga 2.4.6

=== debian/changelog ===
postgresql-13-pgdg-pgroonga (2.4.6-1) unstable; urgency=low

  * New upstream release.

 -- Horimoto Yasuhiro <horimoto@clear-code.com>  Fri, 24 Mar 2023 06:40:13 -0000

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 Depends:
   ${misc:Depends},
   ${shlibs:Depends},
-  libgroonga0 (>= 13.0.0),
+  libgroonga0 (>= 13.0.1),
   postgresql-13
 Description: Fast full-text search plugin for PostgreSQL based on Groonga
  PGroonga is a PostgreSQL plugin. It provides fast full-text search feature.

## postgresql-13-pgdg-pgroonga 2.4.7

=== debian/changelog ===
postgresql-13-pgdg-pgroonga (2.4.7-1) unstable; urgency=low

  * New upstream release.

 -- Horimoto Yasuhiro <horimoto@clear-code.com>  Mon, 27 Mar 2023 00:12:24 -0000

## postgresql-13-pgdg-pgroonga 3.0.0

=== debian/changelog ===
postgresql-13-pgdg-pgroonga (3.0.0-1) unstable; urgency=low

  * New upstream release.

 -- Sutou Kouhei <kou@clear-code.com>  Thu, 13 Apr 2023 02:38:35 -0000

## postgresql-13-pgdg-pgroonga 3.0.1

=== debian/changelog ===
postgresql-13-pgdg-pgroonga (3.0.1-1) unstable; urgency=low

  * New upstream release.

 -- Sutou Kouhei <kou@clear-code.com>  Thu, 27 Apr 2023 07:12:39 -0000

## postgresql-13-pgdg-pgroonga 3.0.2

=== debian/changelog ===
postgresql-13-pgdg-pgroonga (3.0.2-1) unstable; urgency=low

  * New upstream release.

 -- Horimoto Yasuhiro <horimoto@clear-code.com>  Wed, 10 May 2023 12:51:15 -0000

## postgresql-13-pgdg-pgroonga 3.0.3

=== debian/changelog ===
postgresql-13-pgdg-pgroonga (3.0.3-1) unstable; urgency=low

  * New upstream release.

 -- Horimoto Yasuhiro <horimoto@clear-code.com>  Wed, 17 May 2023 09:42:14 -0000

## postgresql-13-pgdg-pgroonga 3.0.4

=== debian/changelog ===
postgresql-13-pgdg-pgroonga (3.0.4-1) unstable; urgency=low

  * New upstream release.

 -- Sutou Kouhei <kou@clear-code.com>  Mon, 29 May 2023 04:25:58 -0000

## postgresql-13-pgdg-pgroonga 3.0.5

=== debian/changelog ===
postgresql-13-pgdg-pgroonga (3.0.5-1) unstable; urgency=low

  * New upstream release.

 -- Sutou Kouhei <kou@clear-code.com>  Wed, 31 May 2023 00:08:51 -0000

## postgresql-13-pgdg-pgroonga 3.0.6

=== debian/changelog ===
postgresql-13-pgdg-pgroonga (3.0.6-1) unstable; urgency=low

  * New upstream release.

 -- Sutou Kouhei <kou@clear-code.com>  Wed, 31 May 2023 14:03:19 -0000

## postgresql-13-pgdg-pgroonga 3.0.7

=== debian/changelog ===
postgresql-13-pgdg-pgroonga (3.0.7-1) unstable; urgency=low

  * New upstream release.

 -- Sutou Kouhei <kou@clear-code.com>  Tue, 13 Jun 2023 06:59:00 -0000

## postgresql-13-pgdg-pgroonga 3.0.8

=== debian/changelog ===
postgresql-13-pgdg-pgroonga (3.0.8-1) unstable; urgency=low

  * New upstream release.

 -- Sutou Kouhei <kou@clear-code.com>  Thu, 22 Jun 2023 06:17:16 -0000

## postgresql-13-pgdg-pgroonga 3.0.9

=== debian/changelog ===
postgresql-13-pgdg-pgroonga (3.0.9-1) unstable; urgency=low

  * New upstream release.

 -- Sutou Kouhei <kou@clear-code.com>  Mon, 03 Jul 2023 06:15:16 -0000

## postgresql-13-pgdg-pgroonga 3.1.0

=== debian/changelog ===
postgresql-13-pgdg-pgroonga (3.1.0-1) unstable; urgency=low

  * New upstream release.

 -- Sutou Kouhei <kou@clear-code.com>  Wed, 12 Jul 2023 08:48:16 -0000

## postgresql-13-pgdg-pgroonga 3.1.1

=== debian/changelog ===
postgresql-13-pgdg-pgroonga (3.1.1-1) unstable; urgency=low

  * New upstream release.

 -- Sutou Kouhei <kou@clear-code.com>  Wed, 26 Jul 2023 05:33:30 -0000

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 Depends:
   ${misc:Depends},
   ${shlibs:Depends},
-  libgroonga0 (>= 13.0.1),
+  libgroonga0 (>= 13.0.4),
   postgresql-13
 Description: Fast full-text search plugin for PostgreSQL based on Groonga
  PGroonga is a PostgreSQL plugin. It provides fast full-text search feature.

## postgresql-13-pgdg-pgroonga 3.1.2

=== debian/changelog ===
postgresql-13-pgdg-pgroonga (3.1.2-1) unstable; urgency=low

  * New upstream release.

 -- Sutou Kouhei <kou@clear-code.com>  Wed, 09 Aug 2023 12:22:18 -0000

## postgresql-13-pgdg-pgroonga 3.1.3

=== debian/changelog ===
postgresql-13-pgdg-pgroonga (3.1.3-1) unstable; urgency=low

  * New upstream release.

 -- Sutou Kouhei <kou@clear-code.com>  Thu, 17 Aug 2023 09:20:08 -0000

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 Depends:
   ${misc:Depends},
   ${shlibs:Depends},
-  libgroonga0 (>= 13.0.4),
+  libgroonga0 (>= 13.0.5),
   postgresql-13
 Description: Fast full-text search plugin for PostgreSQL based on Groonga
  PGroonga is a PostgreSQL plugin. It provides fast full-text search feature.

## postgresql-13-pgdg-pgroonga 3.1.4

=== debian/changelog ===
postgresql-13-pgdg-pgroonga (3.1.4-1) unstable; urgency=low

  * New upstream release.

 -- Horimoto Yasuhiro <horimoto@clear-code.com>  Thu, 28 Sep 2023 13:28:01 -0000

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 Depends:
   ${misc:Depends},
   ${shlibs:Depends},
-  libgroonga0 (>= 13.0.5),
+  libgroonga0 (>= 13.0.8),
   postgresql-13
 Description: Fast full-text search plugin for PostgreSQL based on Groonga
  PGroonga is a PostgreSQL plugin. It provides fast full-text search feature.

## postgresql-13-pgdg-pgroonga 3.1.5

=== debian/changelog ===
postgresql-13-pgdg-pgroonga (3.1.5-1) unstable; urgency=low

  * New upstream release.

 -- Sutou Kouhei <kou@clear-code.com>  Fri, 29 Sep 2023 05:52:18 -0000

## postgresql-13-pgdg-pgroonga 3.1.6

=== debian/changelog ===
postgresql-13-pgdg-pgroonga (3.1.6-1) unstable; urgency=low

  * New upstream release.

 -- Horimoto Yasuhiro <horimoto@clear-code.com>  Wed, 10 Jan 2024 05:31:06 -0000

## postgresql-13-pgdg-pgroonga 3.1.7

=== debian/changelog ===
postgresql-13-pgdg-pgroonga (3.1.7-1) unstable; urgency=low

  * New upstream release.

 -- Horimoto Yasuhiro <horimoto@clear-code.com>  Mon, 05 Feb 2024 08:09:01 -0000

## postgresql-13-pgdg-pgroonga 3.1.8

=== debian/changelog ===
postgresql-13-pgdg-pgroonga (3.1.8-1) unstable; urgency=low

  * New upstream release.

 -- Horimoto Yasuhiro <horimoto@clear-code.com>  Tue, 27 Feb 2024 08:03:25 -0000

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 Depends:
   ${misc:Depends},
   ${shlibs:Depends},
-  libgroonga0 (>= 13.0.8),
+  libgroonga0 (>= 13.1.1),
   postgresql-13
 Description: Fast full-text search plugin for PostgreSQL based on Groonga
  PGroonga is a PostgreSQL plugin. It provides fast full-text search feature.

## postgresql-13-pgdg-pgroonga 3.1.9

=== debian/changelog ===
postgresql-13-pgdg-pgroonga (3.1.9-1) unstable; urgency=low

  * New upstream release.

 -- Horimoto Yasuhiro <horimoto@clear-code.com>  Wed, 27 Mar 2024 03:41:27 -0000

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 Depends:
   ${misc:Depends},
   ${shlibs:Depends},
-  libgroonga0 (>= 13.1.1),
+  libgroonga0 (>= 14.0.1),
   postgresql-13
 Description: Fast full-text search plugin for PostgreSQL based on Groonga
  PGroonga is a PostgreSQL plugin. It provides fast full-text search feature.

## postgresql-13-pgdg-pgroonga 3.2.0

=== debian/changelog ===
postgresql-13-pgdg-pgroonga (3.2.0-1) unstable; urgency=low

  * New upstream release.

 -- Sutou Kouhei <kou@clear-code.com>  Thu, 18 Apr 2024 09:33:49 -0000

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 Depends:
   ${misc:Depends},
   ${shlibs:Depends},
-  libgroonga0 (>= 14.0.1),
+  libgroonga0 (>= 14.0.2),
   postgresql-13
 Description: Fast full-text search plugin for PostgreSQL based on Groonga
  PGroonga is a PostgreSQL plugin. It provides fast full-text search feature.

## postgresql-13-pgdg-pgroonga 3.2.1

=== debian/changelog ===
postgresql-13-pgdg-pgroonga (3.2.1-1) unstable; urgency=low

  * New upstream release.

 -- Horimoto Yasuhiro <horimoto@clear-code.com>  Thu, 04 Jul 2024 08:14:29 -0000

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 Depends:
   ${misc:Depends},
   ${shlibs:Depends},
-  libgroonga0 (>= 14.0.2),
+  libgroonga0 (>= 14.0.5),
   postgresql-13
 Description: Fast full-text search plugin for PostgreSQL based on Groonga
  PGroonga is a PostgreSQL plugin. It provides fast full-text search feature.

## postgresql-13-pgdg-pgroonga 3.2.2

=== debian/changelog ===
postgresql-13-pgdg-pgroonga (3.2.2-1) unstable; urgency=low

  * New upstream release.

 -- Abe Tomoaki <abe@clear-code.com>  Mon, 05 Aug 2024 12:51:49 -0000

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 Depends:
   ${misc:Depends},
   ${shlibs:Depends},
-  libgroonga0 (>= 14.0.5),
+  libgroonga0 (>= 14.0.6),
   postgresql-13
 Description: Fast full-text search plugin for PostgreSQL based on Groonga
  PGroonga is a PostgreSQL plugin. It provides fast full-text search feature.

## postgresql-13-pgdg-pgroonga 3.2.3

=== debian/changelog ===
postgresql-13-pgdg-pgroonga (3.2.3-1) unstable; urgency=low

  * New upstream release.

 -- Horimoto Yasuhiro <horimoto@clear-code.com>  Wed, 25 Sep 2024 06:27:59 -0000

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 Depends:
   ${misc:Depends},
   ${shlibs:Depends},
-  libgroonga0 (>= 14.0.6),
+  libgroonga0 (>= 14.0.8),
   postgresql-13
 Description: Fast full-text search plugin for PostgreSQL based on Groonga
  PGroonga is a PostgreSQL plugin. It provides fast full-text search feature.

## postgresql-13-pgdg-pgroonga 3.2.4

=== debian/changelog ===
postgresql-13-pgdg-pgroonga (3.2.4-1) unstable; urgency=low

  * New upstream release.

 -- Horimoto Yasuhiro <horimoto@clear-code.com>  Thu, 03 Oct 2024 09:52:30 -0000

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 Depends:
   ${misc:Depends},
   ${shlibs:Depends},
-  libgroonga0 (>= 14.0.8),
+  libgroonga0 (>= 14.0.9),
   postgresql-13
 Description: Fast full-text search plugin for PostgreSQL based on Groonga
  PGroonga is a PostgreSQL plugin. It provides fast full-text search feature.

## postgresql-13-pgdg-pgroonga 3.2.5

=== debian/changelog ===
postgresql-13-pgdg-pgroonga (3.2.5-1) unstable; urgency=low

  * New upstream release.

 -- Sutou Kouhei <kou@clear-code.com>  Mon, 09 Dec 2024 07:35:57 -0000

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 Depends:
   ${misc:Depends},
   ${shlibs:Depends},
-  libgroonga0 (>= 14.0.9),
+  libgroonga0 (>= 14.1.1),
   postgresql-13
 Description: Fast full-text search plugin for PostgreSQL based on Groonga
  PGroonga is a PostgreSQL plugin. It provides fast full-text search feature.

## postgresql-13-pgdg-pgroonga 4.0.0

=== debian/changelog ===
postgresql-13-pgdg-pgroonga (4.0.0-1) unstable; urgency=low

  * New upstream release.

 -- Sutou Kouhei <kou@clear-code.com>  Sun, 09 Feb 2025 10:43:06 -0000

=== debian/control ===
--- 
+++ 
@@ -17,7 +17,7 @@
 Depends:
   ${misc:Depends},
   ${shlibs:Depends},
-  libgroonga0 (>= 14.1.1),
+  libgroonga0 (>= 15.0.0),
   postgresql-13
 Description: Fast full-text search plugin for PostgreSQL based on Groonga
  PGroonga is a PostgreSQL plugin. It provides fast full-text search feature.

## postgresql-13-pgdg-pgroonga 4.0.1

=== debian/changelog ===
postgresql-13-pgdg-pgroonga (4.0.1-1) unstable; urgency=low

  * New upstream release.

 -- Sutou Kouhei <kou@clear-code.com>  Fri, 14 Feb 2025 02:03:32 -0000

## postgresql-13-pgdg-pgroonga 4.0.2

=== debian/changelog ===
postgresql-13-pgdg-pgroonga (4.0.2-1) unstable; urgency=low

  * New upstream release.

 -- Horimoto Yasuhiro <horimoto@clear-code.com>  Fri, 12 Sep 2025 08:28:04 -0000

=== debian/control ===
--- 
+++ 
@@ -6,6 +6,7 @@
   debhelper (>= 11.1.6),
   libgroonga-dev,
   libmsgpack-dev,
+  libxxhash-dev,
   pkg-config,
   postgresql-server-dev-13
 Standards-Version: 4.3.0
@@ -17,7 +18,7 @@
 Depends:
   ${misc:Depends},
   ${shlibs:Depends},
-  libgroonga0 (>= 15.0.0),
+  libgroonga0 (>= 15.1.5),
   postgresql-13
 Description: Fast full-text search plugin for PostgreSQL based on Groonga
  PGroonga is a PostgreSQL plugin. It provides fast full-text search feature.

=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile-gmake -*-
#
# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1
# This has to be exported to make some magic below work.
export DH_OPTIONS

%:
	dh $@

override_dh_auto_build:
	dh_auto_build -- HAVE_MSGPACK=1

# disable 'make check'.
override_dh_auto_test:

## postgresql-13-pgdg-pgroonga 4.0.4

=== debian/changelog ===
postgresql-13-pgdg-pgroonga (4.0.4-1) unstable; urgency=low

  * New upstream release.

 -- Horimoto Yasuhiro <horimoto@clear-code.com>  Thu, 02 Oct 2025 04:18:55 -0000

postgresql-13-pgdg-pgroonga (4.0.3-1) unstable; urgency=low

  * New upstream release.

 -- Horimoto Yasuhiro <horimoto@clear-code.com>  Tue, 30 Sep 2025 00:00:00 -0000

=== debian/control ===
--- 
+++ 
@@ -7,6 +7,8 @@
   libgroonga-dev,
   libmsgpack-dev,
   libxxhash-dev,
+  meson,
+  ninja-build,
   pkg-config,
   postgresql-server-dev-13
 Standards-Version: 4.3.0
@@ -18,7 +20,7 @@
 Depends:
   ${misc:Depends},
   ${shlibs:Depends},
-  libgroonga0 (>= 15.1.5),
+  libgroonga0 (>= 15.1.7),
   postgresql-13
 Description: Fast full-text search plugin for PostgreSQL based on Groonga
  PGroonga is a PostgreSQL plugin. It provides fast full-text search feature.

## postgresql-13-pgdg-pgroonga 4.0.5

=== debian/changelog ===
postgresql-13-pgdg-pgroonga (4.0.5-1) unstable; urgency=low

  * New upstream release.

 -- Horimoto Yasuhiro <horimoto@clear-code.com>  Fri, 12 Dec 2025 07:31:42 -0000

=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
 Depends:
   ${misc:Depends},
   ${shlibs:Depends},
-  libgroonga0 (>= 15.1.7),
+  libgroonga0 (>= 15.2.1),
   postgresql-13
 Description: Fast full-text search plugin for PostgreSQL based on Groonga
  PGroonga is a PostgreSQL plugin. It provides fast full-text search feature.
